package model;

public class InventoryReport {
    private String goodsId;
    private String goodsName;
    private int totalQuantity;
    private String supplier;
    private String remark;

    public InventoryReport(String goodsId, String goodsName, int totalQuantity, String supplier, String remark) {
        this.goodsId = goodsId;
        this.goodsName = goodsName;
        this.totalQuantity = totalQuantity;
        this.supplier = supplier;
        this.remark = remark;
    }

    public String getGoodsId() { return goodsId; }
    public void setGoodsId(String goodsId) { this.goodsId = goodsId; }
    public String getGoodsName() { return goodsName; }
    public void setGoodsName(String goodsName) { this.goodsName = goodsName; }
    public int getTotalQuantity() { return totalQuantity; }
    public void setTotalQuantity(int totalQuantity) { this.totalQuantity = totalQuantity; }
    public String getSupplier() { return supplier; }
    public void setSupplier(String supplier) { this.supplier = supplier; }
    public String getRemark() { return remark; }
    public void setRemark(String remark) { this.remark = remark; }
}

